[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TCustomColorBox.PickCustomColor

PickCustomColor - if True, a custom colour is picked rather than one of the standard list

## Declaration

Source position: colorbox.pas line 70

`protected function TCustomColorBox.PickCustomColor: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.